import { createFileRoute } from '@tanstack/react-router'
import Breadcrumb from '../components/shared/Breadcrumb'
import Mission from '../components/about/Mission'
import WhyChooseUs from '../components/about/WhyChooseUs'
import Statistics from '../components/about/Statistics'
import Team from '../components/about/Team'

export const Route = createFileRoute('/about')({
  component: AboutPage,
})

function AboutPage() {
  return (
    <>
      <Breadcrumb title="About Us" currentPage="About" />
      <Mission />
      <WhyChooseUs />
      <Statistics />
      <Team />
    </>
  )
}
